html {
    background: #2e3f74;
}
body {
    background-color: #f3f3f3;
}
.wk-zoo-item.uk-article {
	padding: 0px;
}
h1, h2, h3, h4  {
	font-family: Papyrus, Cambria, Hoefler Text, Liberation Serif, Times, Times New Roman, serif;
}
h1 {
	font-size: 38px;
	font-style: normal;
	font-variant: normal;
	line-height:normal;
}
h2 {
	font-size: 28px;
	font-style: normal;
	font-variant: normal;
	line-height:normal;
}

h3 {
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	line-height:normal;
}
.mceContentBody {
	background:#FAF8F8;
	min-height:inherit;
	height:initial;
}
.tm-footer {
	background-color: rgba(0,0,0,.3);
}
.yoo-zoo .uk-button a {
	color: rgba(255,255,255,.7);
}
.yoo-zoo .uk-button a:hover {
	color: rgba(255,255,255,1);
}
/*.tm-toolbar {
	background-image: url("../less/uikit/images/default/panel-box-noise-bg.png");
	background-color:rgba(23, 98, 104,0.6);
	box-shadow:0 1px 3px rgba(30, 50, 70, 0.3), inset 0 0 1px rgba(255, 255, 255, 0.15), inset 0 1px 0 rgba(255, 255, 255, 0.12);
	padding:10px;
	margin:-1px 0 15px 0;
	min-height:140px;
}*/
.tm-toolbar {
	height: 24px;
}
.dp-logo.uk-panel {
	position: absolute;
}
.uk-navbar-nav {
	float: right;
}
.tm-navbar {
	margin-bottom: 45px;
}
.tm-toolbar img {
	/*height:140px;*/ 
	margin-top: 20px;
	margin-left: 10px;
}
.product-uikit ul li ul li {
	list-style: square;
}
/*=============== Phoca Menu - Bootstrap 2 :: START ===============*/
#phocamenu .pm-group {
    font-family: 'News Cycle';
    font-size: 190%;
    margin: 15px 0 10px 0;
    font-weight: normal;
    color: #2E3F74;
}

.pmquantity {}
.pmtitle {
	font-size: 20px;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.1);
}
.pmdesc {
	color:rgba(0,0,0,.5);
}
.pmprice {
	color: #c04f4f;
}

/*=============== Phoca Menu - Bootstrap 2 :: END ===============*/

/* Only Phones */
@media (max-width: 767px) {
}

/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {
}

/* Only Phones (Portrait) */
@media (max-width: 479px) {
}

/* Only tablets portrait */
@media (min-width: 768px) and (max-width: 959px) {
}

/* Only tablets and Large Screen */
@media (min-width: 768px) and (max-width: 1219px) {
.dp-logo.uk-panel {
	position: inherit;
}
.tm-toolbar {
	height: auto;
}
}

/* Only tablets and desktop */
@media (min-width: 768px) {
}

/* Only desktop */
@media (min-width: 960px) {
}
